*{
    margin: auto;
    font-family: 'Lato', sans-serif;
}
body{
    background: rgb(125, 0, 180);
    background: -webkit-linear-gradient(180deg, rgb(125, 0, 180) 0%, rgb(62, 221, 85) 100%);
    background: -o-linear-gradient(180deg, rgb(125, 0, 180) 0%, rgb(62, 221, 85) 100%);
    background: -ms-linear-gradient(180deg, rgb(125, 0, 180) 0%, rgb(62, 221, 85) 100%);
    background: linear-gradient(180deg, rgb(125, 0, 180) 0%, rgb(62, 221, 85) 100%);
    height: 100vh;
}


#header{
    display: flex;
    justify-content: center; 
    padding: 50px 0;
    .title{
        text-align: center;
        color: rgb(217, 230, 197);
        font-size: 50px;
    }
    
}

.content{
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 700px;
    background-color: rgb(245, 245, 245);
    border-radius: 30px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    .rule{
        margin: 30px 0;
        h2{
            text-align: center;
            color: rgb(78, 77, 77);
            margin-bottom: 10px ;
        }
        ul{
            font-size: 20px;
            color: rgb(78, 77, 77);
            list-style: none;
            width: 250px;

            

        }

    }
}

.btn{
    display: flex;
    justify-content: space-around;
    margin: 30px;
    
}

.choose:hover{
    transform: scale(1.1);
    cursor: pointer;
}
.round{
    margin-bottom: 30px;
    font-size: 20px;
    .won{
        color: rgb(19, 78, 19);
    }
    
    .lost{
        color: rgb(136, 21, 21);
    }
    
    .dead{
        color: rgb(20, 20, 78);
    }
    
    strong{
        padding-left: 20px;
    }
    p{
        text-align: center;
    }
}

.result{
    font-size: 60px;
    color: rgb(65, 12, 59);
    margin-bottom: 30px;
    h2{
        text-align: center;
    }
}


